*, * focus {outline: none; margin: 0; padding: 0;}

.container-accordian {width:100%; margin:0px; padding:0px; border-bottom:0px solid #efefef; margin-bottom:20px;}

.container-accordian ul     {display:block; margin:0px; padding:0px; width:100%}
.container-accordian ul li  {display:block; margin:0px 0px 10px 0px; padding:0px; width:100%;}

h2.acc_trigger      {overflow:hidden; text-transform:none; display:block; padding:15px 15px 15px 15px; font-family:var(--bs-font-sans-serif) !important; margin:0}
h2.acc_trigger a    {font-weight:600; color:#000; text-decoration: none; outline:none; padding-right:30px}

h2.acc_trigger > a span{background:transparent url(icon-plus-sm.png) no-repeat right center; text-indent:-9000px; width:16px; height:16px; position:absolute; top:50%; right: 0px; margin-top:-8px; opacity:0; opacity:1; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
	
h2.acc_trigger > a:hover        {color:#a73801;}
h2.acc_trigger > a:hover span   {opacity:1;}
h2.acc_trigger.active {background:var(--bs-primary-bg-subtle);}
h2.acc_trigger.active > a       {color:#a73801;}

h2.acc_trigger.active > a span  {background:transparent url(icon-minus-sm.png) no-repeat right center;}


.acc_trigger      {overflow:hidden; text-transform:none; display:block; border:1px solid #96dcdc; border-width:0px 0px 0px 0px; padding:15px 10px 15px 0px; margin-top:-1px}
.acc_trigger a    {font-size:17px !important; font-weight:400; color:#285a59; text-decoration: none; display: block; position: relative; line-height: 14pt; outline:none; padding: 0px 40px 0px 5px; -webkit-transition:  color 0.2s ease-in-out; -moz-transition:  color 0.2s ease-in-out; -o-transition:  color 0.2s ease-in-out; -ms-transition:  color 0.2s ease-in-out; transition:  color 0.2s ease-in-out; display:block; cursor:pointer}

.acc_trigger > a span{background:transparent url(icon-plus-sm.png) no-repeat right center; text-indent:-9000px; width:16px; height:16px; position:absolute; top:50%; right: 0px; margin-top:-8px; opacity:0; opacity:1; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
	
.acc_trigger > a:hover        {color:#a73801;}
.acc_trigger > a:hover span   {opacity:1;}
.acc_trigger.active > a       {color:#a73801;}

.acc_trigger.active > a span  {background:transparent url(icon-minus-sm.png) no-repeat right center;}

.acc_container, .acc_container1 {display: none;}
/*.acc_container          {background:#fff; }*/
.acc_container .block   {width: 100% auto; padding:0px 0px 0px 0px;}
.acc_container .block p {padding: 0px; margin: 5px 0px 10px !important; line-height:16pt !important;}

.acc_container .block ul {list-style:none; margin:5px 0px 15px 0px; padding:0px;}
.acc_container .block li {list-style-image:url(../images/bullet-left1.png); padding:0px 0px 0px 0px; margin:0px 0px 0px 23px; line-height:15pt;}

.acc_container .block ul    {border:3px solid #dcdcdc;}
.acc_container .block ul li {list-style:none; margin:0px; padding:10px 10px; margin-bottom:-3px; width:100%; font-size:17px; padding-left:25px;}
.acc_container .block ul li:before  {content:'\f0c8'; padding-right:8px; font-family: 'FontAwesome'; color:#646464; float:left; margin-left:-15px; font-size:10px; line-height:16pt;}

.acc_container table tr:last-child td:last-child {border:0; border-radius:0}
.acc_container table tr:last-child td:first-child {border:0; border-radius:0}
.acc_container .table tr:last-child td {border-bottom:0px !important}

.pic-team   {margin-right:20px; float:left}
.pic-team  img {padding:1px; border:solid 1px #767676}


@media (max-width: 767px) {
    h2.acc_trigger a {font-size: .90rem !important}
    h2.acc_trigger {overflow: hidden;text-transform: none;display: block;padding: 15px 15px 15px 7px;font-family: var(--bs-font-sans-serif) !important;margin: 0}
    .lang-panel {width: 30px !important;}
    .search-panel {width: 50px !important;}
    .acc_trigger1 a {font-size: 17px !important;font-weight: 400;color: #285a59;text-decoration: none;display: block;position: relative;line-height: 14pt;outline: none;padding: 0px;-webkit-transition: color 0.2s ease-in-out;-moz-transition: color 0.2s ease-in-out;-o-transition: color 0.2s ease-in-out;-ms-transition: color 0.2s ease-in-out;transition: color 0.2s ease-in-out;display: block;cursor: pointer}
    h2.acc_trigger1 > a span {background: transparent url(icon-plus-sm.png) no-repeat center top;text-indent: -9000px;width: 16px;height: 16px;position: absolute;top: 50%;right: 0px;/*left: 0px !important;*/margin: auto;opacity: 1;}
}


/*ul.video-questlist  {display:block; margin:0px; padding:0px;}
ul.video-questlist li:nth-child(1) {min-height:inherit !important;}
ul.video-questlist li {display:block; margin:0px; min-height:60px; padding:5px 0px; border-bottom:1px solid #96dcdc; line-height:26px;}

ul.video-questlist li h5 {margin:0px !important; line-height:26px;}*/



h2.acc_trigger1      {overflow:hidden; text-transform:none; display:block; border:1px solid #96dcdc; border-width:1px 0px 1px 0px; padding:15px 10px 15px 0px; margin-top:-1px}
h2.acc_trigger1 a    {font-size:17px !important; font-weight:400; color:#000; text-decoration: none; display: block; position: relative; line-height: 14pt; outline:none; padding: 0px 40px 0px 5px; -webkit-transition:  color 0.2s ease-in-out; -moz-transition:  color 0.2s ease-in-out; -o-transition:  color 0.2s ease-in-out; -ms-transition:  color 0.2s ease-in-out; transition:  color 0.2s ease-in-out;}

h2.acc_trigger1 > a span{background:transparent url(icon-plus-sm.png) no-repeat right top; text-indent:-9000px; width:16px; height:16px; position:absolute; top:50%; right: 0px; margin-top:-7px; opacity:0; opacity:1; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
	
h2.acc_trigger1 > a:hover        {color:#a73801;}
h2.acc_trigger1 > a:hover span   {opacity:1;}
h2.acc_trigger1.active1 > a       {color:#a73801;}

h2.acc_trigger1.active1 > a span  {background:transparent url(icon-minus-sm.png) no-repeat right top;}


.acc_trigger1      {overflow:hidden; text-transform:none; display:block; border:1px solid #96dcdc; border-width:0px 0px 0px 0px; padding:15px 10px 15px 0px; margin-top:-1px}
.acc_trigger1 a    {font-size:17px !important; font-weight:400; color:#285a59; text-decoration: none; display: block; position: relative; line-height: 14pt; outline:none; padding: 0px 40px 0px 5px; -webkit-transition:  color 0.2s ease-in-out; -moz-transition:  color 0.2s ease-in-out; -o-transition:  color 0.2s ease-in-out; -ms-transition:  color 0.2s ease-in-out; transition:  color 0.2s ease-in-out; display:block; cursor:pointer}

.acc_trigger1 > a span {background:transparent url(icon-plus-sm.png) no-repeat right center; text-indent:-9000px; width:16px; height:16px; position:absolute; top:45%; right: 0px; margin-top:-7px; opacity:0; opacity:1; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
	
.acc_trigger1 > a:hover        {color:#a73801;}
.acc_trigger1 > a:hover span   {opacity:1;}
.acc_trigger1.active1 > a       {color:#a73801;}

.acc_trigger1.active1 > a span  {background:transparent url(icon-minus-sm.png) no-repeat right center;}

.acc_container1          { margin-top:10px;}
.acc_container1 .block   {width: 100% auto; padding:0px 0px 0px 0px;}
.acc_container1 .block p {padding: 0px; margin: 5px 0px 10px !important; line-height:16pt !important;}

.acc_container1 .block ul {list-style:none; margin:5px 0px 15px 0px; padding:0px;}
.acc_container1 .block li {list-style-image:url(../images/bullet-left1.png); padding:0px 0px 0px 0px; margin:0px 0px 0px 23px; line-height:15pt;}

.acc_container1 .block ul    {border:3px solid #dcdcdc;}
.acc_container1 .block ul li {list-style:none; margin:0px; padding:10px 10px; margin-bottom:-3px; width:100%; font-size:17px; padding-left:25px;}
.acc_container1 .block ul li:before  {content:'\f0c8'; padding-right:8px; font-family: 'FontAwesome'; color:#646464; float:left; margin-left:-15px; font-size:10px; line-height:16pt;}

.container-accordian .list ol li {padding: 0px 0px; margin: 0px 0px .30rem 20px; position: relative; list-style: decimal;}
.container-accordian .list ul {display: block; padding: 0px; margin: 0px;}
.container-accordian .list ul li {padding: 0px 0px; margin: 0px 0px .30rem 20px; display: block; position: relative; width: auto !important;}
